<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.workspace.interfaces.IPloneintranetWorkspaceLayer"
         name="ploneintranet.workspace"
  />
  <layer interface="ploneintranet.workspace.interfaces.IThemedWorkspaceLayer"
         name="ploneintranet.workspace.themed"
  />
  <layer interface="ploneintranet.workspace.interfaces.IWorkspaceAppContentLayer"
         name="ploneintranet.workspace.appcontent"
  />
</layers>
